@media (max-width: 767px) {
  body .page-header .panel.header {
    padding: 12px 15px !important;
  }
}
@media (max-width: 767px) {
  body .page-header .header-right {
    padding: 0;
    padding-left: 10px;
    margin-left: auto;
  }
}
@media (max-width: 767px) {
  body .page-header .header-main .logo {
    margin: 0;
    width: 50%;
    padding: 15px 0;
  }
}
body .page-header .header-main .nav-toggle {
  display: none;
}
@media (max-width: 767px) {
  body .page-header .header-main .header-right {
    display: none;
  }
}
@media (max-width: 991px) {
  body .page-header .header-nav-menu {
    padding: 30px 0;
  }
}
@media (max-width: 767px) {
  body .page-header .header-nav-menu {
    width: 50%;
    padding: 15px 0;
  }
}
@media (min-width: 992px) {
  body .page-header .header-nav-menu .open_menu {
    display: none;
  }
}
body .page-header .header-nav-menu .open_menu .action_open {
  font-size: 0;
  color: #ffffff;
  display: flex;
  width: 44px;
  height: 34px;
  border: 1px solid #00a599;
  border-radius: 4px;
  background: linear-gradient(0deg, #00a599 0%, #00c08d 100%);
  cursor: pointer;
  margin-left: auto;
}
body .page-header .header-nav-menu .open_menu .action_open:before {
  content: '\f0c9';
  font-family: 'Font Awesome 5 Pro';
  font-size: 24px;
  line-height: 1;
  margin: auto;
}
@media (min-width: 992px) {
  body .page-header .header-nav-menu .nav-main-menu {
    display: block !important;
  }
}
@media (max-width: 991px) {
  body .page-header .header-nav-menu .nav-main-menu {
    display: none;
    position: absolute;
    z-index: 999;
    width: 100%;
    background: #1a1a1a;
    left: 0;
    top: 100%;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    max-height: 500px;
    overflow: auto;
  }
  body .page-header .header-nav-menu .nav-main-menu > ul {
    max-width: 750px;
    padding: 0 15px;
    margin: auto;
  }
}
@media (max-width: 991px) {
  body .page-header .header-nav-menu .nav-main-menu ul > li {
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #eaeaea;
  }
  body .page-header .header-nav-menu .nav-main-menu ul > li:last-child {
    border-bottom: none;
  }
  body .page-header .header-nav-menu .nav-main-menu ul > li > a {
    padding: 10px 0;
    text-decoration: none;
  }
  body .page-header .header-nav-menu .nav-main-menu ul > li > a:hover {
    color: #71bf45;
  }
}
@media (min-width: 992px) {
  body .page-header .header-nav-menu .nav-main-menu ul li:hover ul.dropdown-menu {
    display: block !important;
  }
}
@media (min-width: 992px) {
  body .page-header .header-nav-menu .nav-main-menu ul li ul.dropdown-menu {
    display: none !important;
  }
}
@media (max-width: 991px) {
  body .page-header .header-nav-menu .nav-main-menu ul li ul.dropdown-menu {
    display: none;
    position: relative;
    top: auto;
    left: auto;
    min-width: auto;
    max-width: none;
    width: 100%;
    background-color: transparent;
    color: #ffffff;
    box-shadow: none;
    border: none;
    padding-top: 0;
  }
  body .page-header .header-nav-menu .nav-main-menu ul li ul.dropdown-menu > li {
    padding: 10px 0;
    line-height: 1.5;
  }
  body .page-header .header-nav-menu .nav-main-menu ul li ul.dropdown-menu > li > a {
    color: inherit;
    padding: 0;
    padding-left: 15px;
    line-height: inherit;
  }
}
@media (max-width: 767px) {
  body .page-header .header-nav-menu .nav-main-menu {
    max-height: 300px;
  }
}
body .action.primary,
body .form-address-edit .actions-toolbar .action.vertex-secondary,
body .order-review-form .action.primary,
body .bundle-actions .action.primary.customize,
body .bundle-options-container .block-bundle-summary .box-tocart .action.primary,
body .box-tocart .action.tocart,
body .cart-summary .checkout-methods-items .action.primary.checkout,
body .block-minicart .block-content > .actions > .primary .action.primary,
body .methods-shipping .actions-toolbar .action.primary,
body .block-authentication .action.action-register,
body .block-authentication .action.action-login,
body .checkout-payment-method .payment-method-content > .actions-toolbar > .primary .action.primary,
body .form-address-edit .actions-toolbar .action.primary,
body .box-tocart .action.instant-purchase,
body .multicheckout .action.primary {
  background: #73c149;
  padding: 15px 46px;
  color: #fff;
  font-family: 'Poppins Bold';
  border-radius: 50px;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.45;
  width: auto;
  border: 1px solid #73c149;
  margin: auto;
}
body .action.primary:hover,
body .form-address-edit .actions-toolbar .action.vertex-secondary:hover,
body .order-review-form .action.primary:hover,
body .bundle-actions .action.primary.customize:hover,
body .bundle-options-container .block-bundle-summary .box-tocart .action.primary:hover,
body .box-tocart .action.tocart:hover,
body .cart-summary .checkout-methods-items .action.primary.checkout:hover,
body .block-minicart .block-content > .actions > .primary .action.primary:hover,
body .methods-shipping .actions-toolbar .action.primary:hover,
body .block-authentication .action.action-register:hover,
body .block-authentication .action.action-login:hover,
body .checkout-payment-method .payment-method-content > .actions-toolbar > .primary .action.primary:hover,
body .form-address-edit .actions-toolbar .action.primary:hover,
body .box-tocart .action.instant-purchase:hover,
body .multicheckout .action.primary:hover {
  background: #ffffff;
  border: 1px solid #73c149;
  color: #73c149;
}
body .block.block-minicart {
  font-size: 16px;
}
body .block.block-minicart * {
  font-size: inherit;
}
body .block.block-minicart .block-title {
  display: none;
}
body .block.block-minicart .subtotal .label {
  display: none;
}
body .block.block-minicart .block-content .minicart-items li.item {
  width: 100%;
}
body .block.block-minicart .block-content .minicart-items li.item .product-item-pricing {
  display: flex;
  flex-wrap: wrap;
}
body .block.block-minicart .block-content .minicart-items li.item .product-item-pricing .price-container {
  margin-right: 15px;
  margin-left: auto;
}
body .block.block-minicart .block-content .minicart-items li.item .product-item-pricing .price-container .price-including-tax {
  margin: 0;
}
body .block.block-minicart .block-content .minicart-items li.item .product-item-pricing .price-container .price {
  display: flex;
  margin-top: 10px;
}
body .block.block-minicart .block-content .minicart-items li.item .product-item-pricing .details-qty {
  margin-top: 0;
}
body .block.block-minicart .block-content .minicart-items li.item .actions {
  margin: 0;
  margin-top: 5px;
}
body .block.block-minicart .minicart-items-wrapper {
  max-height: 400px;
}
.header-nav-menu > .nav-main-menu > ul > li:last-child {
  position: relative;
}
.header-nav-menu > .nav-main-menu > ul > li:last-child ul.dropdown-menu {
  position: absolute;
  right: 0;
  left: auto;
  padding: 25px;
  min-width: 380px;
}
.header-nav-menu > .nav-main-menu > ul > li:last-child ul.dropdown-menu .dropdown-menu-bt1,
.header-nav-menu > .nav-main-menu > ul > li:last-child ul.dropdown-menu .dropdown-menu-bt2 {
  width: 50%;
  float: left;
}
.header-nav-menu > .nav-main-menu > ul > li:last-child ul.dropdown-menu .dropdown-menu-bt1 a,
.header-nav-menu > .nav-main-menu > ul > li:last-child ul.dropdown-menu .dropdown-menu-bt2 a {
  color: #333;
  text-decoration: none;
  padding: 5px 0;
  display: block;
}
.header-nav-menu > .nav-main-menu > ul > li:last-child ul.dropdown-menu .dropdown-menu-bt1 a:hover,
.header-nav-menu > .nav-main-menu > ul > li:last-child ul.dropdown-menu .dropdown-menu-bt2 a:hover {
  color: #23527c;
}
@media (max-width: 991px) {
  .is-blog.page-layout-1column .col-sm-9,
  .is-blog.page-layout-1column .col-sm-3,
  .is-blog .page-main .columns,
  .is-blog .breadcrumbs ul.items,
  .header-nav-menu > .nav-main-menu > ul > li:last-child ul.dropdown-menu .dropdown-menu-bt1,
  .header-nav-menu > .nav-main-menu > ul > li:last-child ul.dropdown-menu .dropdown-menu-bt2 {
    width: 100%;
  }
  .header-nav-menu > .nav-main-menu > ul > li:last-child ul.dropdown-menu .dropdown-menu-bt1 li,
  .header-nav-menu > .nav-main-menu > ul > li:last-child ul.dropdown-menu .dropdown-menu-bt2 li {
    border: none;
  }
  .header-nav-menu > .nav-main-menu > ul > li:last-child ul.dropdown-menu .dropdown-menu-bt1 li a,
  .header-nav-menu > .nav-main-menu > ul > li:last-child ul.dropdown-menu .dropdown-menu-bt2 li a {
    color: #fff;
  }
  .header-nav-menu > .nav-main-menu > ul > li:last-child ul.dropdown-menu .dropdown-menu-bt1 li a:hover,
  .header-nav-menu > .nav-main-menu > ul > li:last-child ul.dropdown-menu .dropdown-menu-bt2 li a:hover {
    color: #71bf45;
  }
}
